function h(obj,url){obj.style.behavior='url(#default#homepage)';obj.setHomePage(url);}
function G(id){return document.getElementById(id);}
var location,al_arr=[];
function ss(w){window.status=w;return true;}
function cs(){window.status='';}

function al_c(A){while(A.tagName!="TABLE")A=A.parentNode;return A.getAttribute("id")}
function al_c2(n,c){while(c--){while((n=n.parentNode).tagName!="TABLE");};return n.getAttribute("id");}
function c(q){var p = window.document.location.href, sQ = '', sV = '', mu='', img = window["BD_PS_C" + (new Date()).getTime()] = new Image();for (v in q) {switch (v) {case "title":sV = encodeURIComponent(q[v].replace(/<[^<>]+>/g, ""));break;case "url":sV = escape(q[v]);break;default:sV = q[v]}sQ += v + "=" + sV + "&"}if (("p2" in q)&&G(q["p1"]).getAttribute("mu") && q["fm"]!="pl") { mu= "&mu=" + escape(G(q["p1"]).getAttribute("mu"));}img.src = "http://s.baidu.com/w.gif?q=0&" + sQ + "path=" + p + mu + "&cid=9&qid=d03f6c6c08de0e59&t="+new Date().getTime();return true;}



function hc(i){
	var img = window["BD_PS_C"+(new Date()).getTime()]=new Image();
	img.src = "http://s.baidu.com/w.gif?fm=hp&tn="+i+"&t="+new Date().getTime();
}
